https://www.de.onkyo.com/de/irajax/de/faq-395.html/cHJvamVjdC5jb21tb24udXJsU2hvcnRlbmVyOw==

FAQ Service

Which Operating System versions are required for the Onkyo Music Control App?

Version 4.0 or later on Android devices, version 8.0 or later on iOS devices.

Tags: -

Related entries: -

Last update:
2017-10-11 14:41

Author:

Revision:
1.0

/faq/index.php?sid=7789396&lang=en&action=savevoting {votingAjaxOptions} 510 not helpful helpful Rate this FAQ

Thank you for your opinion!

Your vote could not be counted.